[
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\anim-v21\\design_bottom_sheet_slide_out.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.4.0\\res\\anim-v21\\design_bottom_sheet_slide_out.xml"
    },
    {
        "merged": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\res\\merged\\debug\\anim-v21\\design_bottom_sheet_slide_in.xml",
        "source": "C:\\Users\\Hassan Alabbad\\AndroidStudioProjects\\Feqhiat\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\23.4.0\\res\\anim-v21\\design_bottom_sheet_slide_in.xml"
    }
]